{
  "item.chiselsandbits_tfc.chisel_head_diamond": "Алмазный наконечник резца",
  "item.chiselsandbits_tfc.chisel_head_gold": "Золотой наконечник резца",
  "item.chiselsandbits_tfc.chisel_head_netherite": "Незеритовый наконечник резца",
  "item.chiselsandbits_tfc.chisel_head_iron": "Кованый железный наконечник резца",
  "item.chiselsandbits_tfc.chisel_head_stone": "Каменный наконечник резца"
}